Subject: [dns-dir] DNS Early Warn: draft-barwood-dnsext-dns-transport-03.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Thu, 3 Sep 2009 11:46:58 -0400

Count:       39 

DNS Extensions Working Group                                  G. Barwood
Internet-Draft                                                          
Intended status: Experimental                           2 September 2009
Expires: March 2010

                            DNS Transport     
               draft-barwood-dnsext-dns-transport-03

 Abstract
   Describes an experimental transport protocol for DNS. 
   IP fragmentation is avoided, blind spoofing, amplification attacks
   and other denial of service attacks are prevented. Latency for a 
   typical DNS query is a single round trip, after a setup exchange 
   that establishes a long term shared secret. No per-client server
   state is required between transactions. The protocol may have other
   applications.